package model

import model2 "cold-logistics/common/model"

type AddressDefault struct {
	model2.Model
	UserId           int `json:"userId" gorm:"size:128;comment:用户id;uniqueIndex"` // 用户id
	AddressId        int `json:"addressId" gorm:"size:128;comment:地址id"`          // 仓库id
	model2.ControlBy `json:"-"`
	model2.ModelTime `json:"-"`
}

func (AddressDefault) TableName() string {
	return "address_default"
}
