package model

import model2 "cold-logistics/common/model"

// 仓库
type Warehouse struct {
	model2.Model
	Name     string          `json:"name" gorm:"size:128"`                                 // 商品名称
	Sn       string          `json:"sn" gorm:"size:128"`                                   // sn
	Address  string          `json:"address" gorm:"size:255;"`                             // 地址
	Status   string          `json:"status" gorm:"size:4;not null;default:'2';comment:状态"` // 1-停用 2-正启用
	UserList []UserWarehouse `json:"userList" gorm:"-"`
	model2.ControlBy
	model2.ModelTime
	model2.DeptBy
}

func (Warehouse) TableName() string {
	return "warehouse"
}
