package router

import (
	"cold-logistics/app/admin/controller"
	"github.com/gin-gonic/gin"
	jwt "gogs.baozhida.cn/zoie/OAuth-core/pkg/jwtauth"
)

func init() {
	routerCheckRole = append(routerCheckRole, registerUploadRouter)
}

func registerUploadRouter(v1 *gin.RouterGroup, authMiddleware *jwt.GinJWTMiddleware) {
	r1 := v1.Group("").Use(authMiddleware.MiddlewareFunc())
	{
		cont := controller.UploadController{}
		r1.POST("/upload", cont.FilesUpload)
	}
}
