package main

import (
	"cold-logistics/cmd"

	_ "cold-logistics/app/admin/router"
	_ "cold-logistics/docs"
)

//go:generate swag init --parseDependency --parseDepth=6
// @title 冷链物流平台
// @version 1.0
// @description 气瓶追溯管理系统
// @Host 127.0.0.1:6270

// @securityDefinitions.apikey Bearer
// @in header
// @name Authorization
func main() {
	cmd.Execute()
}
