package model

import model2 "cold-logistics/common/model"

// 仓库
type Car struct {
	model2.Model
	CarNo  string      `json:"carNo" gorm:"size:128"`                                // 商品名称
	Sn     string      `json:"sn" gorm:"size:128"`                                   // sn
	Status string      `json:"status" gorm:"size:4;not null;default:'2';comment:状态"` // 1-停用 2-正启用
	UserId int         `json:"userId" gorm:"size:255;"`                              // 司机id
	User   SysUserOmit `json:"user"`
	model2.ControlBy
	model2.ModelTime
	model2.DeptBy
}

func (Car) TableName() string {
	return "car"
}
