package model

import model2 "cold-logistics/common/model"

type UserWarehouse struct {
	model2.Model
	UserId           int         `json:"userId" gorm:"size:128;comment:用户id"`      // 用户id
	WarehouseId      int         `json:"warehouseId" gorm:"size:128;comment:仓库id"` // 仓库id
	User             SysUserOmit `json:"user"`
	model2.ControlBy `json:"-"`
	model2.ModelTime `json:"-"`
}

func (UserWarehouse) TableName() string {
	return "user_warehouse"
}
