package conf

var ExtConfig Extend

// Extend 扩展配置
//
//	extend:
//	  demo:
//	    name: demo-name
//
// 使用方法： config.ExtConfig......即可！！
type Extend struct {
	SubMail SubMail `yaml:"subMail"`
	Qiniu   Qiniu   `yaml:"qiniu"`
}

type SubMail struct {
	Appid     string `json:"appid"`
	Signature string `json:"signature"`
}
type Qiniu struct {
	// Endpoint 访问域名
	Endpoint string `json:"endpoint"`
	// AccessKeyID AK `json:""
	AccessKeyID string `json:"accessKeyID"`
	// AccessKeySecret AKS `json:""
	AccessKeySecret string `json:"accessKeySecret"`
	// BucketName 桶名称 `json:""
	BucketName string `json:"bucketName"`
}
